Bug 1265288 - [RFE] Support OSP for multi-site deployments
[RFE] Support OSP for multi-site deployments
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Sean Cohen
: FutureFeature, Tracking
Depends On:
Blocks: 1273812
  Show dependency treegraph
 
Reported: 2015-09-22 10:51 EDT by Pablo Iranzo Gómez
Modified: 2018-06-08 22:07 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Iranzo Gómez 2015-09-22 10:51:38 EDT
Description of problem:

Many enterprise customers have at least two DC that provide services for having a geographically resilient environment.

At the moment, this is not supported (no stretch cluster support).
Comment 2 Pablo Iranzo Gómez 2015-09-22 10:53:57 EDT
Providing documentation on recovery procedures would be very interesting for such deployments in case there's no automated way to recover the environment.
Comment 8 Vinayak 2017-12-20 09:43:02 EST
[HPE]: This is a critical requirement requested by many Telco customers. This is needed in OSP13.

Note You need to log in before you can comment on or make changes to this bug.